# EXTGpuProgramParameters (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTGpuProgramParameters

    java.lang.Object
      org.lwjgl.opengl.EXTGpuProgramParameters

    public final class EXTGpuProgramParameters

extends java.lang.Object

Method Summary
`static void` `glProgramEnvParameters4EXT(int target, int index, int count, java.nio.FloatBuffer params)`
`static void` `glProgramLocalParameters4EXT(int target, int index, int count, java.nio.FloatBuffer params)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glProgramEnvParameters4EXT

    public static void glProgramEnvParameters4EXT(int target,
                                                  int index,
                                                  int count,
                                                  java.nio.FloatBuffer params)

### glProgramLocalParameters4EXT

    public static void glProgramLocalParameters4EXT(int target,
                                                    int index,
                                                    int count,
                                                    java.nio.FloatBuffer params)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.